Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001923 [DCSS] FR: Other minor N/A 2010-07-08 00:39 2012-09-08 13:32
Reporter TGW View Status public  
Assigned To KiloByte
Priority normal Resolution won't do  
Status closed   Product Branch 0.8 ancient branch
Summary 0001923: Allow passwall to go through doors
Description Passwall can put the player through through secret doors, but only before they've been revealed (otherwise "that is not a passable wall"). I don't think the player should have an incentive to not search for doors, so I think passwall should be able to go through doors (at least in rock walls).
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0001928closedKiloByte Transparent doors 
related to 0002496closedKate enable conjure flame (and maybe other fire spells) to burn down doors 

-  Notes
(0006198)
OG17 (reporter)
2010-07-08 00:56
edited on: 2010-07-09 07:54

Passwall should just reveal hidden doors if you try to cast through them.

e: well, with some sort of "oh hey this is a door" message, of course.

Added some relevant stuff to https://crawl.develz.org/mantis/view.php?id=1928 [^]

(0019165)
KiloByte (manager)
2012-07-23 00:42

Not an issue worth fixing for 0.11, to be removed later.

- Issue History
Date Modified Username Field Change
2010-07-08 00:39 TGW New Issue
2010-07-08 00:56 OG17 Note Added: 0006198
2010-07-08 00:56 OG17 Note Edited: 0006198
2010-07-09 07:54 OG17 Note Edited: 0006198
2010-09-09 17:51 evktalo Relationship added related to 0002496
2010-09-09 17:52 evktalo Relationship deleted related to 0002496
2010-09-09 17:52 evktalo Relationship added related to 0001928
2010-09-09 17:53 evktalo Relationship added child of 0002496
2010-09-09 17:53 evktalo Relationship deleted child of 0002496
2010-09-09 17:54 evktalo Relationship added related to 0002496
2012-07-23 00:42 KiloByte Note Added: 0019165
2012-07-23 00:42 KiloByte Status new => resolved
2012-07-23 00:42 KiloByte Fixed in Branch => 0.11 development branch
2012-07-23 00:42 KiloByte Resolution open => won't do
2012-07-23 00:42 KiloByte Assigned To => KiloByte
2012-09-08 13:32 TGW Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker